{
  "id": "estrenospapaya",
  "name": "EstrenosPapaya",
  "thumbnail": "estrenospapaya.jpg",

  "active": false,

  "searchable": true,
  "search_types": ["tvshow"],

  "categories": ["tvshow"],
  "language": ["cast", "lat", "vose"],

  "clusters": ["lasts", "rankings", "vos"],

  "notes": "Web CERRADA. Series, con capítulos de estreno en castellano, latino y Vose."
}